[Snort-users] Snort 2.9.0.1 Rules?

JJC cummingsj at ...11827...
Tue Nov 2 19:38:30 EDT 2010


the 2.9.0.0 rules will still work, there has not been a 2.9.0.1
tarball posted yet I think.  You can set the var in the
pulledpork.conf to "snort_version=2.9.0.0" and it will use that rather
than your installed snort version.

JJC

On Tue, Nov 2, 2010 at 4:12 PM, Jefferson, Shawn
<Shawn.Jefferson at ...14448...> wrote:
> Are they available via pulledpork?
>
> I get this:
>
> Snort.org Rule Pack Download Error:
>       --------------------------
>       Filename requested: snortrules-snapshot-2901.tar.gz.md5
>       Oink Code provided: <snip>
>       Subscription:
>       --------------------------
>       No rule pack with this filename is available to you.
>       --------------------------
>
> I have a valid subscription, as shown in MyAccount on snort.org.
>
>
>
> ------------------------------------------------------------------------------
> Nokia and AT&T present the 2010 Calling All Innovators-North America contest
> Create new apps & games for the Nokia N8 for consumers in  U.S. and Canada
> $10 million total in prizes - $4M cash, 500 devices, nearly $6M in marketing
> Develop with Nokia Qt SDK, Web Runtime, or Java and Publish to Ovi Store
> http://p.sf.net/sfu/nokia-dev2dev
> _______________________________________________
> Snort-users mailing list
> Snort-users at lists.sourceforge.net
> Go to this URL to change user options or unsubscribe:
> https://lists.sourceforge.net/lists/listinfo/snort-users
> Snort-users list archive:
> http://www.geocrawler.com/redir-sf.php3?list=snort-users
>




More information about the Snort-users mailing list